import React from 'react';
export default function PromptSuggestion(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m599-252-16-15 162-159H316q-60 0-102-41t-42-100 42-100 102-41h14v22h-14q-51 0-86.5 34.5T194-567t35.5 84.5T316-448h429L583-608l16-14 189 185z" })));
}
